From 3e7dfad4e8d83633cb311281a1eb77f62dcc5566 Mon Sep 17 00:00:00 2001
From: Alvaro Herrera <alvherre@alvh.no-ip.org>
Date: Thu, 5 Nov 2020 14:14:15 -0300
Subject: [PATCH 2/3] Move includes to right place

---
 src/backend/access/brin/brin_tuple.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/src/backend/access/brin/brin_tuple.c b/src/backend/access/brin/brin_tuple.c
index 96eab9e87c..e3d5bde51b 100644
--- a/src/backend/access/brin/brin_tuple.c
+++ b/src/backend/access/brin/brin_tuple.c
@@ -32,15 +32,15 @@
 #include "postgres.h"
 
 #include "access/brin_tuple.h"
+#include "access/detoast.h"
+#include "access/heaptoast.h"
 #include "access/htup_details.h"
+#include "access/toast_internals.h"
 #include "access/tupdesc.h"
 #include "access/tupmacs.h"
 #include "utils/datum.h"
 #include "utils/memutils.h"
 
-#include "access/detoast.h"
-#include "access/heaptoast.h"
-#include "access/toast_internals.h"
 
 /*
  * This enables de-toasting of index entries.  Needed until VACUUM is
-- 
2.20.1

